Bug 1481436 - In Utilisation graph for Pods and Containers the Rounding of metrics is inconsistant
Summary: In Utilisation graph for Pods and Containers the Rounding of metrics is incon...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: GA
: 5.8.2
Assignee: Robin Knaur
QA Contact: Einat Pacifici
URL:
Whiteboard:
Depends On: 1474096
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-14 21:31 UTC by Satoe Imaishi
Modified: 2017-10-24 00:39 UTC (History)
9 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1474096
Environment:
Last Closed: 2017-10-24 00:39:41 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-14 21:33:18 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/b06ed76b57ba80d3c3214abd0b448929937b8e84

commit b06ed76b57ba80d3c3214abd0b448929937b8e84
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Thu Aug 10 08:33:31 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Aug 14 17:31:48 2017 -0400

    Merge pull request #1807 from PanSpagetka/cu-charts-tooltip-consitstent-precision
    
    Make tooltip precision for CU chart constistent with Y axis labels
    (cherry picked from commit 8ce32ec4aa9daf68385d46c7cc11151e8d393954)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1481436

 app/assets/javascripts/miq_application.js | 1 -
 1 file changed, 1 deletion(-)

Comment 3 Einat Pacifici 2017-09-05 12:38:23 UTC
Verified. Looking at Cores graph now displays correctly rounded off values.

Comment 5 errata-xmlrpc 2017-10-24 00:39:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.